@charset "utf-8";
/* CSS Document */
html,body,a,p,ul,img{ padding:0; margin:0; list-style:none; border:none; font:14px "微软雅黑"; color:#333;}
img{ border:none;}
body{ background:none;}
a{text-decoration:none;}
a:link{ color:#333;text-decoration:none}
a:hover{ color:#D70010;text-decoration:none;}
.strong{ font-weight:bold; font-size:14px;}
.w1190{ width:1190px; height:auto; overflow:hidden; margin:0 auto;}

/* banner */
.slides{width:100%;height:774px;position: relative;overflow:hidden;}
.slideInner{height:774px;position:relative;left:0;margin-left:0;}
.slideInner a{display:block;height:774px;background-size:cover;background-position:center center;position:relative;text-align:center;z-index:1;}
.slideInner a div.img1{width:1070px;position:absolute;left:50%;margin-left:-535px; top:177px}
.slideInner a div.img2{width:1070px;position:absolute;top:177px;left:50%;margin-left:-500px;}
.slideInner .slide3 .img2{top:200px;}
.slideInner .slide3 .img3{width:181px;height:286px;position:absolute;left:50%;margin-left:330px;top:330px;}
.nav{width:1200px;position:relative;left:50%;margin-left:-600px;display:none;}
.nav a{display:block;width:41px;height:119px;opacity:.2;z-index:9;}
.nav a.prev{position:absolute;left:0;top:-350px;margin-top:-58px;background: url(images/ban_pre.png) no-repeat;}
.nav a.next{position:absolute;right:0;top:-350px;margin-top:-58px;background:url(images/ban_next.png) no-repeat;}
.navListBox{position:absolute;left:50%;top:735px;z-index:99;}
.navListBox li{width:12px;height:12px;float:left;margin-left:5px;border-radius:50%;overflow:hidden;}
.navListBox li:first-child{margin-left:0;}
.navListBox li a{display:block;width:100%;height:100%;border-radius:50%;background-color:#fff;box-shadow:0 0 5px #666 inset;}
.navListBox li a.active{background-color:#55ddff;}

.head{ background:url(images/nav_02.png) repeat-x #fff; height:88px; width:100%; position: absolute; z-index:99;}
.logo{ width:350px; float:left; height:auto}
.logo img{ float:left;}
.logo h1{ color:#fff; font-size:28px; float:left; line-height:78px; margin:0;}
.main_nav{ width:780px; float:right; height:88px;}
.main_nav ul{}
.main_nav ul li{ float:left; width:130px; height:88px; text-align:center;}
.main_nav ul li a{line-height:88px; color:#333; font-size:16px;font-weight: bold;}
.main_nav ul li a:hover{width:130px; height:88px;color:#D70010; display:block;font-weight: bold;}


.ys{height:220px; margin-top:45px;}
.ys_1{width:250px; float:left; margin:23px;}
.ys_1 h2{ color:#836237; font-size:20px; line-height:28px; background:url(images/index_03.jpg) no-repeat left bottom; height:38px;}
.ys_1 p{ color:#666; line-height:24px;height: 48px;}
.ys_1 img{ padding-top:15px;}

.about{ background:url(images/about_03.jpg) repeat-x; height:673px; width:100%; margin-top:60px;}
.ab_l{ background:url(images/index_21.jpg) no-repeat; width:562px; float:left; height:673px;}
.ab_r{ width:580px; float:right; margin-top:100px; padding:20px;}
.ab_r h3{ color:#013179; font-size:36px; line-height:10px;}
.ab_r h2{ font-size:26px; color:#444; line-height:10px;}
.ab_r p{ text-indent:2em; color:#444; line-height:28px;}
.ab_r a{  border:1px solid #013179; text-align:center;  margin-top:30px; display:block; line-height:34px; width:116px; height:34px;}

.service{ background:url(images/index_24.jpg) no-repeat top center; height:517px; width:100%; margin-top:10px;}
.fw{ width:710px;padding-top: 45px;}
.fw ul{}
.fw ul li{ float:left;padding-right:55px;padding-bottom:20px}
.photo{}
.photo img{ width:170px; height:170px; border: 2px solid #ffffff}
.photo img:hover{border: 2px solid #eee}
.p_tit{ width:174px; height:35px; display:block; text-align:center }
.p_tit a{line-height:35px;text-align:center; font-size:14px;color:#fff}
.p_tit a:hover{ display:block; width:174px; height:35px; display:block}

.news{ margin-top:76px;}
.new_t{ background:url(images/index_28.jpg) no-repeat center; height:60px;}
.new_ow{ margin-top:60px;}
.new_ow1{ background:#013179; width:203px; height:382px; float: left;}
.new_ow1 ul{}
.new_ow1 ul li{ height:56px; background:#0c3e87; line-height:56px; text-align:center; margin-top:3px;}
.new_ow1 ul li a{ color:#fff; text-align:center; color:#fff;}
.new_ow2{ width:508px; height:441px; float:left; background:url(images/index_32.jpg) no-repeat;}
.newl{ background:url(images/new_03.png) repeat-x; height:141px; margin-top:300px;}
.newl a h3{ font-size:16px; color:#fff; line-height:10px; padding:25px 20px 0px 20px;}
.newl span{color:#fff; line-height:26px; padding:0px 20px;}
.newl p { color:#fff; font-size:12px; line-height:24px; padding:0px 20px;}
.new_ow3{ width:478px; height:440px; background:#fafafa; float:left; }
.new_ow3 ul{}
.new_ow3 ul li{ width:416px; margin:24px 31px;}
.new_ow3 ul li p{ color:#666;}
.new_ow3 ul li a{line-height:25px;}
.new_ow3 ul li h3{ font-size:16px; line-height:12px;}

.footer{ background:url(/images/bj_03.jpg) repeat-x center bottom #09111e; width:100%; margin-top:40px;}
.foot1{ width:100%;height:auto; overflow:hidden}
.lx{width:400px; float:left;padding-bottom:25px;}
.lx_t{ margin-top:40px; height:40px;}
.lx_t span{ font-size:18px; color:#D70010; padding-bottom:10px;font-weight:bold; line-height:30px; margin-top:46px;}
.lx_ow a img {padding-bottom:10px; width:204px; height:43px;  margin-top:10px;}
.lx_ow p{color:#fff; line-height:34px;}
.erweima{ float:right; margin-right:120px; margin-top:56px;}
.foot2 p{ color:#fff; text-align:center; line-height:76px; }


.n_banner{width:100%; height:auto; margin:0 auto;}
.n_banner img{width: 100%}
/*友情链接*/
.link{ width:1200px;  overflow:hidden; margin:0 auto; padding-top:80px;}
.link ul{ padding-left:90px; }
.link ul li{float:left;color:#ccc; width:auto; padding:0px 5px;}
.link ul li a{color:#ccc;}


/*热门搜索和友情连接*/
.hotKey{ width:1100px; overflow:hidden; margin:0 auto; height:80px;}
.hotTitle { float:left; width:95px; line-height:20px; font-size:16px;color:#ccc;}
.hotList { float:left; width:880px; overflow:hidden;padding-left:0px;}
.hotList ul{padding-left:0px; valign:middle;}
.hotList li{ float:left; padding-left:0px; padding-right:10px; padding-top:0px; width:auto; white-space:nowrap; }
.hotList li a:link,.hotKey li a:visited{ text-decoration:none; color:#ccc;  line-height:20px;}
.hotList li a:hover{ text-decoration:underline; color:red; line-height:20px; }


/*页码样式*/
.pagelist{ width:60%; overflow: hidden; padding:12px; text-align:center; float:right;}
.pagelist ul{ float:right;overflow:hidden; }
.pagelist ul li{ float:left; width:auto; height:30px;margin:4px; text-align:center; border:1px solid #eee !important;line-height:30px; padding:0px 8px; background:none;}
.pagelist ul li a{ text-align:center; line-height:30px;padding:0px }
.pagelist ul li a:hover{color:#3d8bdd;}
.pagelist .thisclass{ background:#3d8bdd; border:1px solid #ccc; color:#fff; font-weight:bold; line-height:30px !important;}
.pagelist .thisclass a{ font-weight:bold; }
.pagelist span{ line-height:30px !important;padding-right:0px !important}

/*相关产品*/
.related{ padding-top:15px; width:100%; height:auto; margin:0 auto; overflow:hidden}
.related_tit{ background:#f4f3f3;line-height:35px; height:35px;color:#D70010; text-align:center; width:100%;font-size:18px; font-weight:bold;}
.related_bod{ width:100%; height:auto; overflow:hidden; padding-top:15px; padding-bottom:15px;}
.related_bod ul{}
.related_bod ul li{ border-bottom:1px dashed #dcdcdc !important; border:none; width:90%; height:35px; margin:0 auto; padding:0px; float:none}
.related_bod ul li:hover{  background:url(/images/news_ico.gif) no-repeat left center;}
.related_bod ul li span{ float:right; line-height:35px}
.related_bod ul li a{ line-height:35px; padding-left:15px; color:#888888}

/*上一页、下一页*/
.pager{line-height:30px; width:100%; font-size:14px;text-align:center}
.pager a{ font-size:14px;line-height:30px;}


.neirong{padding:60px;margin:32px 15px;border:1px dashed #dadbdc;}
.neirong p{font-size:14px; line-height:32px; text-indent:2em;}

.main{ width:100%; height:auto; overflow:hidden;}
.main_tit{ width:1200px;  height:80px; overflow:hidden; border-bottom:1px dotted #bdbdbd; margin:30px auto;}
.main_tit_l{ width:400px; padding-left:20px;color:#D70010; line-height:66px;padding-top:10px; font-size:26px; font-weight:bold;float:left;}
.main_tit_r{ float:right; padding-right:10px; }
.main_tit_r p{ line-height:120px; padding-left:25px; color:#D70010;}
.main_tit_r p a{color:#666;}

.contain{ width:1200px; margin:0 auto; height:auto; overflow:hidden;}
.cpfl{ height:36px;}
.cpfl ul{}
.cpfl ul li{ float:left; height:36px; text-align:center; line-height:36px;  border:1px solid #ccc;  margin:0px 10px; color:#666; padding:0px 20px;background: #f0f0f0;}
.cpfl ul li:hover{background: #D70010;}
.cpfl ul li a{color:#666; line-height:36px; font-size:14px;  height:36px; display:block; padding:0px 7px;}
.cpfl ul li:hover a{color:#fff}

.n_arc{ padding:0px 20px}
.n_arc p{ line-height:30px; text-indent:2em;}
.n_arc ul{}
.n_arc ul li{ border-bottom:1px dotted #bdbdbd; padding:15px; }
.n_arc ul li label a{ font-size:16px; line-height:30px; font-weight:bold}
.n_arc ul li p{ line-height:25px; text-indent:0em}
.n_arc ul li p span a{color:#333333;}
.n_arc ul li p span a:hover{color:#f68e00;}

/*产品列表页*/
.main_bod_box{ width:100%; height:auto; overflow:hidden; margin:0 auto; padding:20px 0px 50px 0px}
.main_bod_box ul{ padding:0px; overflow:hidden}
.main_bod_box ul li{ float:left; padding:12px; border:1px solid #ececec; width:254px; margin:20px 10px; height:274px}
.main_bod_box ul li:hover{ background:#ececec}
.main_bod_box ul li .tu{ text-align:center; }
.main_bod_box ul li .tu img{ width:235px;height:235px;}
.main_bod_box ul li .tit{ }
.main_bod_box ul li .tit a{line-height:35px; font-size:14px; color:#000000; font-weight:bold}
.main_bod_box ul li .info{ text-indent:2em; line-height:20px; color:#666;}
.n_lxwm p{line-height:36px;}



/*产品内容页*/
.n_product h1{text-align:center;}
.n_product_tit{font-size:24px;text-align:center; line-height:30px}
.n_product_time{text-align:center; line-height:35px; padding:10px 0px}
.n_product_time span{padding-left:55px}
.n_product_img{text-align:center;}
.n_product_img img{padding:1px;border:1px solid #dbdbdb;}
.n_product_body{padding:30px 20px; margin: 50px auto; border:1px dashed #ccc; width:90%;overflow:hidden }
.n_product_body p{text-indent:2em; line-height:28px;}


/*新闻内容页*/
.n_news h1{ font-size:24px;text-align:center; line-height:30px}
.time_click{text-align:center; line-height:35px; padding:10px 0px}
.time_click span{padding-left:55px}
.n_news_js{ width:95%; height:auto; overflow:hidden; margin:0 auto; padding-bottom:40px}
.n_news_js p{ text-indent:2em; line-height:30px}
